연결 오류 : 더 이상 사용되지 않는 옵션 – TLS 원격

붙어 도움이 필요

붙어 도움이 필요해?

인간과 대화

OpenVPN을 사용하여 연결하려고 할 때 연결 로그에 다음 오류 메시지가 표시되는 경우 :

Thu Oct 1 08:00:09 2015 더 이상 사용되지 않는 옵션 : --tls-remote, 구성을 업데이트하십시오

ExpressVPN 앱이 연결하려고하는 OpenVPN 포트가 차단되었을 수 있습니다..

이 문제를 해결하려면 다음 대상 포트로 나가는 연결을 허용하도록 방화벽을 설정하십시오.:

  • tcp443
  • udp1194
  • udp1198
  • udp10088에서 udp10098로
  • udp10188에서 udp10198로
  • tcp10288에서 tcp10298

사용하는 방화벽에 따라 나가는 연결을 허용하는 단계가 다릅니다. 추가 도움이 필요하면 라이브 채팅을 통해 ExpressVPN 지원 팀에 연락하여 즉시 도움을 요청하십시오.

연결 오류 : 더 이상 사용되지 않는 옵션 – TLS 원격
admin Author
Sorry! The Author has not filled his profile.